/* ------------------------------
   Menu Horizontal - @plusgio
--------------------------------*/
#menu{
	background: url(images/bg-menu.png) no-repeat;
	float: left;
	height:35px;
	list-style:none;
	margin: 131px auto 0;
	padding:0;
	position: absolute;
	width:985px; 
	z-index: 999;
}

#menuhorizontal{
	float: left;
	margin:0 0;
	padding:0;
	list-style: none;
	text-indent: 0;
	}
#menuhorizontal li{
	float:left;
	margin:0;
	padding:0;
	list-style:none outside none;
	display: inline;
	position: relative;
	text-indent: 0;
	width: auto; /* default width for menu */
	}
  #menuhorizontal > li > a{
  	border-left: 1px solid #1c81cb;
  	border-right: 1px solid #52aff2;
    color: white;
    display:block;
    font-family: 'Exo 2', sans-serif;
    font-size: 14px;
    font-weight: 500;
    height: 15px;
    margin: 0 0;
    padding: 8px 19px 12px; /padding: 8px 20px 12px; /* *padding-left: 20px; *padding-right: 21px; IE7*/
    
    text-align:center;
    transition: .2s ease all;
  }
  #menuhorizontal > li > a:hover, #menuhorizontal > li:hover > a{
  	background: #105b8d;
  }
  
  /* Icono Home */
  #menuhorizontal li.home a{
  	background: url(images/ico-menu-home.png) no-repeat center top;
  	height: 15px;
  	padding-left: 3px; padding-right: 4px;
  	text-indent: -9999em;
  	transition: none;
	  width: 54px;
  }
  	#menuhorizontal li.home a:hover{ background: url(images/ico-menu-home.png) no-repeat center bottom; }
  	
  /* Icono Buscar */
  #menuhorizontal li.search a{
  	background: url(images/ico-menu-search.png) no-repeat center top;
  	height: 15px;
  	padding-left: 3px; padding-right: 4px;
  	text-indent: -9999em;
  	transition: none;
	  width: 54px;
  }
  	#menuhorizontal li.search a:hover{ background: url(images/ico-menu-search.png) no-repeat center bottom; }
  /* CHILDS*/
  #menuhorizontal li:first-child a{ border-left: none; }
  #menuhorizontal li:last-child a{ border-right: none; }

/**************cascada*************************/
#menuhorizontal li ul {
	background: #2199e9;
	border-top: 1px solid #51aef1;
	display: none;
	left: 0px;
	margin: 0 0 0;
	padding: 15px; padding-bottom: 20px;
	position: absolute;
	text-indent: 0;
	width:955px;
	z-index:999990;
}

#menuhorizontal li ul li a {
	border-bottom: 1px solid #5cafeb;
	z-index:999990;
	display: block;	
	height:auto;
	text-indent: 0;	
	margin:0;
	text-decoration: none;
	line-height: 12px;
	color: white;
	font-family: 'Exo 2', sans-serif;
	font-size: 13px;
	font-weight: 500;
	text-align: left;
	padding: 10px 0 10px 15px;
	width:190px;left:0px;
	margin: 0 20px 0 0;
	background: url(images/arrow-menu-off.png) no-repeat left;
}

#menuhorizontal li ul li a:hover{ 
	color: #ffcc00;
	z-index:999990;
	background: transparent url(images/arrow-menu-on.png) no-repeat left;
	text-shadow: 0px 1px 3px #1a7cba;
}








	
